/**** Shared button structure */

.mz_button {
	display: -moz-inline-box;
	display: inline-block;
	padding: 0 0 0 2px;
	height: 19px;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	vertical-align: middle;
	background-position: top left;
	background-repeat: no-repeat;
	white-space: nowrap;
	cursor: pointer;
}

.mz_button:hover {
	background-position: bottom left;
	text-decoration: none;
}

.mz_button .button_middle {
	background-position: top left;
}

.mz_button span.button_middle {
	float: left;
	padding: 0 5px 0 8px;
	height: 19px;
	line-height: 15px;
	text-align: top;
}

.mz_button span.button_expand {
	float: left;
	padding: 0 5px 0 5px !important;
	margin: 0 !important;
	height: 19px;
	vertical-align: middle;
}

.mz_button span.button_expand img {
	float: left;
	border: none;
}

.mz_button span.button_expand_left {

}

.mz_button span.button_expand_right {

}

.mz_button input.button_middle {
	float: left;
	border: none;
	padding: 0 5px 5px 8px !important;
	margin: 0 !important;
	height: 19px;
	font-size: 13px;
	font-weight: bold;
	cursor: pointer;
}

.mz_button .button_right {
	float: left;
	width: 6px;
	height: 19px;
}

/**** Default button */

.mz_button_default {
	background-image: url(../../img/btn/account_left.gif);
	color: #fff;
	height: 24px;
}

.mz_button_default:hover, .mz_button_default input.button_middle:hover {
	color: #fff;
	text-decoration: none;
	height: 24px;
}

.mz_button_default span.button_middle {
	background: url(../../img/btn/account_middle.gif) repeat-x;
	height: 24px;
	line-height: 24px;
}

.mz_button_default span.button_expand {
	background: url(../../img/btn/account_middle.gif) repeat-x;
	height: 24px;
}

.mz_button_default input.button_middle {
	background: url(../../img/btn/account_middle.gif) repeat-x;
	color: #fff;
	height: 24px;
	line-height: 24px;
}

.mz_button_default .button_right {
	background: url(../../img/btn/account_right.gif) no-repeat;
	height: 24px;
}


/**** Green button */

.button_green {
	background-image: url(../../img/core/buttons/button_green_left.png);
	color: #eee;
}

.button_green:hover, .button_green input.button_middle:hover {
	color: #fff;
}

.button_green span.button_middle {
	background: url(../../img/core/buttons/button_green_middle.png) repeat-x;
}

.button_green span.button_expand {
	background: url(../../img/core/buttons/button_green_middle.png) repeat-x;
}

.button_green input.button_middle {
	background: url(../../img/core/buttons/button_green_middle.png) repeat-x;
	color: #eee;
}

.button_green .button_right {
	background: url(../../img/core/buttons/button_green_right.png) no-repeat;
}

/**** Red button */

.button_red {
	background-image: url(../../img/button/button_red_left.png);
	color: #eee;
}

.button_red:hover, .button_red input.button_middle:hover {
	color: #fff;
}

.button_red span.button_middle {
	background: url(../../img/button/button_red_middle.png) repeat-x;
}

.button_red span.button_expand {
	background: url(../../img/button/button_red_middle.png) repeat-x;
}

.button_red input.button_middle {
	background: url(../../img/button/button_red_middle.png) repeat-x;
	color: #eee;
}

.button_red .button_right {
	background: url(../../img/button/button_red_right.png) no-repeat;
}

/**** Orange button */

.button_orange {
	background: url(../../img/button/button_orange_left.png) no-repeat;
	color: #eee;
}

.button_orange:hover, .button_orange input.button_middle:hover {
	color: #fff;
}

.button_orange span.button_middle {
	background: url(../../img/button/button_orange_middle.png) repeat-x;
}

.button_orange span.button_expand {
	background: url(../../img/button/button_orange_middle.png) repeat-x;
}

.button_orange input.button_middle {
	background: url(../../img/button/button_orange_middle.png) repeat-x;
	color: #eee;
}

.button_orange .button_right {
	background: url(../../img/button/button_orange_right.png) no-repeat;
}

/**** Yellow button */

.button_yellow {
	background: url(../../img/button/button_yellow_left.png) no-repeat;
	color: #eee;
}

.button_yellow:hover, .button_yellow input.button_middle:hover {
	color: #fff;
}

.button_yellow span.button_middle {
	background: url(../../img/button/button_yellow_middle.png) repeat-x;
}

.button_yellow span.button_expand {
	background: url(../../img/button/button_yellow_middle.png) repeat-x;
}

.button_yellow input.button_middle {
	background: url(../../img/button/button_yellow_middle.png) repeat-x;
	color: #eee;
}

.button_yellow .button_right {
	background: url(../../img/button/button_yellow_right.png) no-repeat;
}

/**** Gray button */

.button_gray {
	background: url(../../img/button/button_gray_left.png) no-repeat;
	color: #c0c0c0;
	cursor: default;
}

.button_gray:hover, .button_gray input.button_middle:hover {
	color: #c0c0c0;
}

.button_gray span.button_middle {
	background: url(../../img/button/button_gray_middle.png) repeat-x;
}

.button_gray span.button_expand {
	background: url(../../img/button/button_gray_middle.png) repeat-x;
}

.button_gray input.button_middle {
	background: url(../../img/button/button_gray_middle.png) repeat-x;
	color: #eee;
}

.button_gray .button_right {
	background: url(../../img/button/button_gray_right.png) no-repeat;
}

/**** Big Green Round Button */

.button_large_green_round {
	background: url(../../img/core/buttons/menu_button_left.png) no-repeat;
	color: #eee;
	cursor: default;
	height:30px;
	font-size: 13px;
	font-weight: strong;
}

.button_large_green_round:hover, .button_large_green_round input.button_middle:hover {
	color: #fff;
	font-size: 13px;
}

.button_large_green_round span.button_middle{
	background: url(../../img/core/buttons/menu_button_middle.png) repeat-x;
	height:30px;
	margin-left:0px;
	line-height: 26px;
	cursor: pointer;
	text-transform: capitalize;
}

.button_large_green_round span.button_expand {
	background: url(../../img/core/buttons/menu_button_middle.png) repeat-x;
	height:30px;
}

.button_large_green_round input.button_middle {
	background: url(./../img/core/buttons/menu_button_middle.png) repeat-x;
	color: #eee;
}

.button_large_green_round .button_right {
	background: url(../../img/core/buttons/menu_button_right.png) no-repeat;
	height:30px;
	width:4px;
}


/**** Huge Green Round Button */

.button_huge_green_round {
	background: url(../../img/core/buttons/button_green_huge_left.png) no-repeat;
	color: #eee;
	cursor: default;
	height:44px;
	font-size: 22px;
	font-weight: normal;
}

.button_huge_green_round:hover, .button_huge_green_round input.button_middle:hover {
	color: #fff;
}

.button_huge_green_round span.button_middle{
	background: url(../../img/button/button_green_huge_middle.png) repeat-x;
	height:44px;
	margin-left:22px;
	line-height: 26px;
	cursor: pointer;
}

.button_huge_green_round span.button_expand {
	background: url(../../img/button/button_green_huge_middle.png) repeat-x;
	height:44px;
}

.button_huge_green_round input.button_middle {
	background: url(../../img/button/button_green_huge_middle.png) repeat-x;
	color: #eee;
}

.button_huge_green_round .button_right {
	background: url(../../img/button/button_green_huge_right.png) no-repeat;
	height:44px;
	width:33px;
}


/**** White outlined "button" */

a.label_large_white_round { color: #474747; }

.label_large_white_round {
	background: url(../../img/download/oval_left.png) no-repeat;
	color: #474747;
	height:30px;
	font-size: 18px;
	font-weight: normal;
	text-transform: none;
}

.label_large_white_round span.button_middle{
	background: url(../../img/download/oval_middle.png) repeat-x;
	height:30px;
	margin-left:12px;
	line-height: 30px;
	padding: 0;
}

.label_large_white_round .button_right {
	background: url(../../img/download/oval_right.png) no-repeat;
	height:30px;
	width:14px;
}

/**** Small green rounded button */

.button_small_green_round {
	display: -moz-inline-box;
	display: inline-block;
	padding: 0 0 0 6px;
	height: 15px;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
	background-position: top left;
	background-repeat: no-repeat;
	background-image: url(../../img/core/buttons/button_small_green_round_left.png);
	color: #c1c6d5;
}

.button_small_green_round span.button_expand_left img {
	margin-top: -3px;
	margin-left: -2px;
}

.button_small_green_round span.button_expand_right img {
	margin-bottom: -1px;
	margin-left: -2px;
}

.button_small_green_round, .button_small_green_round input.button_middle:hover {
	color: #fff;
}

.button_small_green_round span.button_middle {
	padding: 0 2px 0 2px;
	height: 15px;
	line-height: 12px;
	background: url(../../img/core/buttons/button_small_green_round_middle.png) repeat-x;
}

.button_small_green_round span.button_expand {
	padding: 0 3px 0 3px;
	margin: 0;
	height: 15px;
	background: url(../../img/core/buttons/button_small_green_round_middle.png) repeat-x;
}

.button_small_green_round input.button_middle {
	background: url(../../img/core/buttons/button_small_green_round_middle.png) repeat-x;
	color: #eee;
	float: left;
	border: none;
	padding: 0 2px 0 2px;
	margin: 0;
	height: 15px;
	font-size: 10px;
	font-weight: normal;
	text-transform: uppercase;
	cursor: pointer;
}

.button_small_green_round .button_right {
	background: url(../../img/core/buttons/button_small_green_round_right.png) no-repeat;
	float: left;
	width: 7px;
	height: 15px;
}

/**** Small gray rounded button */

.button_small_gray_round {
	display: -moz-inline-box;
	display: inline-block;
	padding: 0 0 0 6px;
	height: 15px;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	vertical-align: middle;
	background-position: top left;
	background-repeat: no-repeat;
	background-image: url(../../img/core/buttons/button_small_gray_round_left.png);
	color: #c1c6d5;
	cursor: pointer;
}

.button_small_gray_round span.button_expand_left img {
	position: absolute;
	margin-top: -2px;
	margin-left: -4px;
}

.button_small_gray_round span.button_expand_right img {
	margin-top: 5px;
	margin-left: -2px;
}

.button_small_gray_round, .button_small_gray_round input.button_middle:hover {
	color: #fff;
}

.button_small_gray_round span.button_middle {
	padding: 0;
	height: 15px;
	line-height: 12px;
	background: url(../../img/core/buttons/button_small_gray_round_middle.png) repeat-x;
}

.button_small_gray_round span.button_expand {
	padding: 0;
	height: 15px;
	line-height: 12px;
	background: url(../../img/core/buttons/button_small_gray_round_middle.png) repeat-x;
}

.button_small_gray_round input.button_middle {
	background: url(../../img/core/buttons/button_small_gray_round_middle.png) repeat-x;
	color: #eee;
}

.button_small_gray_round .button_right {
	height: 15px;
	line-height: 12px;
	background: url(../../img/core/buttons/button_small_gray_round_right.png) no-repeat;
}

/*** Login choose sport buttons ***/

.choosesport {
	width: 180px;
	height: 155px;
	cursor: pointer;
}
.choosesport_soccer{
	background-image: url(../../img/start/button_soccer.gif);
}
.choosesport_hockey{
	background-image: url(../../img/start/button_hockey.gif);
}
.choosesport_soccer_disabled{
	cursor: default;
	background-image: url(../../img/start/button_soccer_disabled.gif);
	width: 180px;
	height: 155px;
}
.choosesport_hockey_disabled{
	cursor: default;
	background-image: url(../../img/start/button_hockey_disabled.gif);
	width: 180px;
	height: 155px;
}
